<?xml version="1.0" encoding="utf-8"?>
<com.guanaj.easyswipemenulibrary.EasySwipeMenuLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    app:contentView="@id/mContent"
    app:rightMenuView="@id/mDelete">

    <LinearLayout
        android:id="@+id/mContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <TextView
            android:id="@+id/mTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:textColor="@color/col_919"
            android:textSize="@dimen/dp_15" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/col_f1f" />

        <TextView
            android:id="@+id/m1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/dp_10"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:text="asdad"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/col_f1f" />


        <TextView
            android:id="@+id/m2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/dp_10"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:text="asdasdas"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15" />


    </LinearLayout>

    <TextView
        android:id="@+id/mDelete"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:background="@color/col_e03"
        android:gravity="center"
        android:padding="@dimen/dp_15"
        android:text="@string/delete"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_15" />
</com.guanaj.easyswipemenulibrary.EasySwipeMenuLayout>